:root {

}

*::before,
*,
*::after {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
	font-size: 10px;
}

body {
	font-family: Roboto, Arial, sans-serif ;
	font-size: 1.6rem;
}

a {
	text-decoration: none;
	color: #ff3571;
}

a:hover {
	text-decoration: underline;
	color: #ff719b;
}